Subject: Ticket Assigned - offer issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 21:23:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer issue J A                    But how can i make new order on app its still in process           01:03 AM, 08th Mar                   Mohammed                   Good evening Javeria, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           01:08 AM, 08th Mar                   Mohammed                   We are sorry for late delivery. We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:08 AM, 08th Mar                   Mohammed                   Is there anything else may I assist you?           01:08 AM, 08th Mar                     J A                    So do i have to make a new order or wait for my order to deliver?           01:09 AM, 08th Mar              
      Mohammed                   Your order is still under review and within 24 hours you will get an update about it.           01:10 AM, 08th Mar                     J A                    Ok but ur agent told me now that i have to make a new order.           01:11 AM, 08th Mar                     J A                    Last order is in warehouse and cannot ne delivered           01:11 AM, 08th Mar                   Mohammed                   Your order is still under review and within 24 hours you will get an update about it. We will check with our warehouse  and update you.           01:14 AM, 08th Mar                     J A                    Ok           01:15 AM, 08th Mar                   Mohammed                   Is there anything else may I assist you?           01:19 AM, 08th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           01:22 AM, 08th Mar                                          View 
 conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5809376